<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>George Falk Personal Page!!!</title>
    <link rel="stylesheet" href="css/styling.css" />
    <link rel="stylesheet" href="css/animation.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Courgette|Dancing+Script|Sedgwick+Ave+Display"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy"
      rel="stylesheet"
    />
  </head>

  <body>
    <a href="https://www.facebook.com/georgefalksolutions" target="_blank"
      ><img id="fb" src="images/fb.png" alt="unloaded"
    /></a>
    <div id="label" style="position: fixed; right: 10px">
      <img src="images/3.png" />
    </div>

    <nav id="nav1">
      <ul>
        <li><a href="index.html">Home</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="contacts.html">Contacts</a></li>
      </ul>
      <div id="line"></div>
    </nav>

    <img id="logo" src="images/1.png" />

    <div id="about">
      <p>
        Hi! My name is George! I'm professional sound engineer graduated with
        Practical engineer degree in Kinneret College, guitarist at Fatum
        Aeternum band, musical instructor, DAW musician and producer for over 10
        year. I have available a complete professional Studio with Protools 12.5
        and Cubase 8.5 licensed full edition, Focusrite interfaces, RODE mics,
        and the best real and virtual instruments. Always work together with my
        professional musician team to deliver the best project.
      </p>

      <p>
        I have a lot of different packages, vst and aax plug-ins to produce your
        song in the best way and in the highest modern standards.
      </p>

      <p>
        I Will Compose, Produce And Record Original musical tracks for your
        individual needs.
      </p>

      <p>
        My service includes mix and masternig, fully untouched multitracks,
        mixdown of your desiable format like: WAV, MP3, OGG etc...
      </p>

      <p>
        I also have a great experience in web development and video editing, so
        i can help you to push your projects and ideas up!
      </p>

      <p>
        I am here to help bring your ideas to fruition. Just tell me what you
        would like, what kind of vibe you are looking for! I can also mix and
        master your track after you've added vocals to it. Check out my
        portfolio "projects" for examples of recent work. What are you waiting
        for? Let's create some great music together!
      </p>
    </div>

    <p id="copy" style="color: white">&copy Designed by George Falk 2018</p>
  </body>
</html>
